Welcome to NowSmart Studio

Audio Record Wizard
Audio Record Wizard 3 allows you to make high-quality audio recordings directly from your sound card. It can record streaming audio (like internet radio) directly to MP3. This saves disk space and gives you files you can easily download to an MP3 player.

Overview

  • Main interface
  • Recording Source
  • VAS (Voice Activation System)
  • File Length Limitation System
  • Auto-Name System
  • MP3 Parameters
  • Schedule

Tutorials

  • How to Record from Microphone
  • How to Record from external audio sources--turntable, Walkman, tape player, DVD, etc.
  • How to record from your sound card--streaming internet audio, MIDI, etc.

Support

  • Register
  • FAQ
  • Contact
Copyright 2000-2003 NowSmart. All rights reserved.


Main Interface

  1. Minimize Minimize the Window.
  2. Help Display the Help file.
  3. Exit Exit the program.
  4. File Create a new file or open an existing file.
  5. Record Start recording. Remember to select a file name and the appropriate properties before recording.
  6. Stop Stop recording or playing.
  7. Play Play a file.
  8. Preferences Select the recording properties, see more details.
  9. Status Window Display the file name; file size, playing time, recording quality, and recording status.
  10. Wave Moniter During recording this window displays waveforms like those seen on an oscilloscope. Use these waves as a guide in setting your record levels. If no wave is visible, no audio is being recorded.
  11. Progress Bar Shows approximate time position within a file being played.
  12. Record List Display the names of all recorded files. Double-clicking a file name will begin playback of that file and will play the remaining files in the list sequentially. Right-clicking the file name will pop up a menu which will allow you to send the file as an e-mail attachment or open the folder containing the files.
  13. Schedule Allows you to set a timer to record audio programs automatically.


Preferences

1) Recording Device

This screen lists all recording devices which your sound card supports--Microphone, Line In, Stereo Mixer, and so on. The list of devices is taken from the sound card driver on your computer so the device names you see may vary. Select the device you wish to record from. If you want to record from a program like Winamp, RealPlayer, or Windows Media Player, select Stereo Mixer here.

2) Recording Level

Adjust the record (input) volume here. For best quality you must also adjust the output volume. Click the sound icon in the desktop tray bar and adjust the output volume.

3) Recording Quality

44100Hz is CD quality, 22500Hz is FM quality, 11025Hz is Phone quality.


VAS (Voice Activation System)

The Voice Activation System is designed for recordings when you expect pauses and silent periods—such as in a speech or lecture. The default length is 2 seconds, but this can be changed to fit your needs.

You can also select one of the following actions you would like the program to take when a pause is detected.

1) Skip silent passages

ARW will pause during silent passages and then continue recording when the sound starts up again.

2) Auto-New

When the program detects silence it will pause recording. When the sound starts up again it will start a new recording with new file name. The new files will be named filename-1, filename-2, filename-3, etc.

3) Auto-Stop

When the program detects silence it will stop recording.


File Length Limitation System

File Length Limitation System

The FLLS (File Length Limitation System) allows you to divide a stream of audio data coming in over several hours into many “chunks”.

Please note: When you are using the FLLS, VAS (Voice Activation System) functions are disabled.


Auto-Name System

When there is no file in the "Record List", or when the current file in the "Record List" is alerady existed, Audio Record Wizard will give a file name automatically.

There are four parameters: Directory, Main Name, Ext. Name, Mode.

1) Date_Time Mode: The name will be "Directory + Main Name + _Date_Time + Ext. Name". For example: D:\Test\ARW_05-12-2003_13-24-57.mp3

2) Sequence Number Mode: The name will be "Directory + Main Name + _No. + Ext. Name". For example: D:\Test\ARW-1.mp3


MP3 Parameters

MP3 Parameters

Select the appropriate bit rate and VBR (variable bit rate) settings here. Recording at the minimum rate of 32Kpbs will generate a small file but the sound quality will be low. The normal rate is 128Kbps.

Your system may not be fast enough to simultaneously record the sound and encode it into the MP3 format. If this is the case, you will have to first record in WAV format and then convert the WAV file to an MP3 file. Remember that WAV files use much more disk space than MP3’s.

You can open any existing WAV file and convert it to an MP3 file from the Record List screen. When you have finished making your WAV recording, right click on the WAV file in the Record List and choose "WAV to MP3".


Schedule

This window allows you to schedule a recording to be made automatically at a time you specify. Before you change the settings here, un-check the "Enable Schedule" box. When you are finished be sure to check the box to activate your schedule.


How to Record from Microphone

1. Click options->recording source. Select "Microphone" or the equivalent in the Recording Device list. Adjust the Recording Level if you are recording from the microphone for the first time. Select the appropriate quality in the Recording Quality list. 22,050Hz mono 16 bit is the recommended setting.

2. Click the File Button(Blue) to choose an audio file, or give a new audio file name. Audio Record Wizard will record sounds into this file directly.

3. Click the Record Button to begin recording sound from the mic.


How to Record from external audio sources--turntable, Walkman, tape player, DVD, etc.

1. Click options->recording source. Select "Line-In" or the equivalent in the Recording Device list. Adjust the Recording Level if you are recording from the Line-In for the first time. Select the appropriate quality in the Recording Quality list.

2. Click the File Button(Blue) to choose an audio file, or give a new audio file name. Audio Record Wizard will record sounds into this file directly.

3. Connect the left and right Audio Out or earphone terminals on your source device to the Line In terminal on your sound card.

4. Click the Record Button to begin recording.

5. Start the audio from your source device.


How to record from your sound card--streaming internet audio, MIDI, etc.

1. Click options->Recording Source. Select "Stereo Mixer" or equivalent* in the Recording Device list. Adjust the recording level if you are recording from the Stereo Mixer for the first time. Select the appropriate quality in the Recording Quality list.

2. Click the File Button(Blue) to choose an audio file, or give a new audio file name. Audio Record Wizard will record sounds into this file directly.

3. Click the Record Button to begin recording. Start your streaming audio (Quick Time, Real Player, Windows Media Player, etc)

*Different sound cards have the different names for recording devices. For example: "Stereo Mixer" might appear as "What U hear", "Output", "Mixer".


Register

In the trial version, you are limited to 3 minutes of recording time. If you are satisfied with the recording quality, and would like to use it without recording time limitation, please buy the product.

When Audio Record Wizard start up, please click "Buy Now" button to place an online order. Then, You will receive the registration information electronically immediately after ordering!

We do offer ordering options in addition to payment online with a credit card. The offline ordering options we offer include by phone, mail, fax, wire, and PO (if applicable). Please note that utilizing one of these offline ordering options you will be required to pay an additional processing fee.

To place an order by mail, fax, wire, and PO (when applicable) use the online form(When Audio Record Wizard start up, click "Buy Now" button) and then choose one of these payment options found in the Payment Method section of the form. Once submitted online, the appropriate information will be provided to you in your web browser to send your payment to us off line.

For phone orders and order related questions, our Toll Free Number in the US is 1-877-353-7297. Internationally you can reach us at 1-(952) 646-5331. Phone ordering is available 24 hours per day, 7 days a week. Product: Audio Record Wizard; Product ID: 7575-1.

Questions:

1) I lost my registration information, what do I do?

Answer: Please submit a request(http://www.regnow.com/cs/contact) to us. We will work with you to locate the order in our database and resend any applicable registration information.

2) When I enter my license code, it always say "Invalid Code".

Answers: Please make sure you entered the correct license NAME and code(please copy & paste). If you are not using latest version, please download it from http://www.nowsmart.com/arw3.zip. If it still does not work, please send a message to support@nowsmart.com


Frequently asked questions
  • What should I do if I cannot find "Stereo Mixer" in the recording device list?
            •
  • What should I do if no devices appear in the "Recording Device" list?
  • "Failed in initializing MPEG stream". What does this mean and how can I fix this?
            •
  • It can't seem to Record! How can I fix this?
            •
  • I would like to record sounds directly to cd. Can your software do this?
            •
  • Most of the recordings I've made have a noticeable crackly sound, How can I fix it?
            •
  • VAS does not seem to work. Is there something I could do to make it work?
            •

    Question: What should I do if I cannot find "Stereo Mixer" in the recording device list?

    Answer: Different sound cards have the different names for recording devices. For example: "Stereo Mixer" might appear as "What U hear", "Output", "Mixer". If you are not sure which device should be selected, Play the source and start recording with Audio Record Wizard. Try each device in the list until you see waves in the NowSmart Studio window.

    Question: What should I do if no devices appear in the "Recording Device" list?

    Answer: This problem is caused by incompatibility of the sound card's software driver . Re-install or update the driver, A windows signed driver is recommended. If the problem continues, please use "Recording Control" as follows.

    1. Click the "Recording Device" label to open the "Recording Control" window:

    2. Click Options->Properties, and enable all devices.

    =>

    3. Go back to the Recording Control window and select the appropriate settings. For example, If you would like to record from a microphone, select "Microphone" here.

    4. You should now be able to start recording.

    Question: "Failed in initializing MPEG stream". What does this mean and how can I fix this?

    Answer: "Failed in initializing MPEG Stream" means that recording quality and mp3 bit rate does not match. For example, recording quality is set to low quality(11025Hz Stereo), mp3 bit rate is set to high quality(320Kps).

    If you would like to record to mp3 directly, please select "44100Hz, Stereo" or "44100Hz Mono" in Recording Quality(Options->Recording Source) list. This setting is available for all mp3 bit rate.

    Question: It can't seem to Record! How can I fix this?

    Answer: If you have two or more sound cards including USB audio/video devices on the computer, please open Control Panel, then "Sounds and Multimedia" ("Sounds and Audio Devices" if Win XP). Click "Audio" Tab, In the Sound Recording section, select the correct card as the Preferred Device(Default Device if Win XP).

    Also, please click Options->Recording Source, selecte the appropriate "Recording Device" and "Recording Volume Level".

    Question: I would like to record sounds directly to cd. Can your software do this?

    Answer: Audio Record Wizard can record sounds into .wav/.mp3 file directly. If you would like to copy them to CD or Audio CD, please use CD Burner software. It is not possible to record sounds into CD directly, because CD-Writer need to know the exact size of files which will be copied before burning.

    Question: Most of the recordings I've made have a noticeable crackly sound, How can I fix it?

    Answer:

    1) Please make sure that "Recording Volume Level"(Options->Recording Source) has been set an appropriate value.

    At Options->Recording Source, between the Recording Volume Level section and the Recording Quality section, there is a UV meter. It indicates the recording volume while recording. The green to yellow range is good. Please do some test recording, adjust the recording volume level to keep the recording volume from going too high.

    2 ) If you are not using Audio Record Wizard to record from "Microphone"/"Line-in", please click the volume icon in the system tray, and mute "Microphone" and "Line-in".

    Question: VAS does not seem to work. Is there something I could do to make it work?

    Answer: Note that some sound card/microphone causes a little static noise. if this noise is louder than 2~3db, Audio Record Wizard is not able to detect any silent passages. Then, all VAS functions can not work. Please do some test recording to make sure VAS functions work fine. If VAS can not work, please change "Sensitivity of the Silent Detector" to a lower value. If possible, please adjust Recording Volume Level a little lower also. It maybe work.


Technical Support
If you have a question about using Audio Record Wizard:

1. Try finding the answer in the Audio Record Wizard Help.
2. If the above fails or in case of urgent problems, email us at support@nowsmart.com.

If you are a registered user, please include your registration name and order number in the e-mail.